image: ghdl/vunit:mcode-master

vunit-test:
  tags:
    - docker
  stage: test
  script:
    - python3 run.py --xunit-xml test_output.xml
  artifacts:
    when: always
    reports:
      junit: "**/test_output.xml"
    paths:
      - "vunit_out/test_output/*"
